Skip to main content
POST
/
api
/
v2
/
crm
/
lists
/
{list_id}
/
creators
/
check
Check creator membership
curl --request POST \
  --url https://api.topyappers.com/api/v2/crm/lists/{list_id}/creators/check \
  --header 'Content-Type: application/json' \
  --header 'x-ty-api-key: <api-key>' \
  --data '
{
  "userIds": [
    "instagram_57971538386",
    "instagram_58848167468"
  ]
}
'
{
  "message": "OK",
  "response": {
    "data": [
      {
        "user_id": "<string>",
        "exists": true,
        "contact_id": "<string>",
        "date_added": "<string>",
        "date_updated": "<string>"
      }
    ],
    "total": 123
  }
}

Authorizations

x-ty-api-key
string
header
required

Path Parameters

list_id
string
required

CRM list ID.

Body

application/json
userIds
(string | integer)[]
required
Required array length: 1 - 500 elements

Response

Membership returned

message
string
Example:

"OK"

response
object